.gallery-container { padding: 80px 0; }
        .gallery-img-box {
            border-radius: 15px;
            overflow: hidden;
            box-shadow: 0 5px 15px rgba(0,0,0,0.1);
            height: 250px;
            margin-bottom: 20px;
        }
        .gallery-img-box img {
            width: 100%; height: 100%; object-fit: cover;
            transition: 0.3s;
        }
        .gallery-img-box:hover img { transform: scale(1.05); cursor: pointer; }
        .category-title { color: #3a3d74; font-weight: 800; margin-bottom: 40px; text-transform: uppercase; border-left: 5px solid #e31e24; padding-left: 15px; }
        .back { color:white; font-weight: 500; text-decoration: none; border-radius: 10px; padding: 8px 15px; border: 1px solid #3a3d74; transition: 0.3s; background-color: #3a3d74; }
        .back:hover { background-color: #e31e24; color: #fff; }